<DialogueContext.PU_GENPILOT3_CV_Escort_WarningMissionFail_Hit_High_IG_003_YouKeepHitting __id="40867dce-5cc6-4d6b-8d60-af25ec0d1ee7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_WarningMissionFail_Hit_High_IG_003_YouKeepHitting" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_WarningMissionFail_Hit_High_IG_003_YouKeepHitting" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_WarningMissionFail_Hit_High_IG_003_YouKeepHitting>